<?php
	include 'conexion.php';



		$id=$_GET['id'];

$query="DELETE FROM `usuarios` WHERE `id_usu`= '$id'";
    $resultadoc=$conexion->query($query);

?>

<script type="text/javascript">
	window.history.back();
</script>